/*max width 1200px to 1399px*/
@media(min-width: 1600px) and (max-width: 1799px){
    .header-menu-wrapper .navbar .navbar-nav .nav-item a{
        font-size: 18px;
    }
}
@media(max-width: 1599px){
    .common-btn1{
        font-size: 20px;
        padding: 10px 16px;
    }
    .common-btn2{
        font-size: 20px;
        padding: 10px 16px;
    }
    .top-header-inner::after{
        right: -60px;
    }
    .services-count-wrap .srv-title h3{
        font-size: 30px;
    }
    .services-count-wrap .srv-title h3 strong{
        font-size: 40px;
    }

    .common-title h3{
        font-size: 40px;
    }
    .common-title p{
        font-size: 15px;
    }

    .about-right-left-content h5{
        font-size: 20px;
    }
    .about-right-left-content ul li{
        font-size: 15px;
    }

    .cta-content h2{
        font-size: 40px;
    }
    .cta-btn{
        padding: 10px 30px;
        font-size: 18px;
    }

    .contact-information-wrapper .contact-left-img{
        width: 180px;
    }
}
/*max width 1200px to 1399px*/
@media(min-width: 1400px) and (max-width: 1599px){
    .header-menu-wrapper .navbar .navbar-nav .nav-item a{
        font-size: 16px;
        padding: 10px 8px;
    }
    .header-menu-wrapper .navbar .logo-wrap{
        padding: 8px 2px;
    }

    .banner-wrapper .banner-content-wrap h1{
        font-size: 60px;
    }
    .services-count-list .icon{
        height: 55px;
    }
    .services-count-list h4{
        font-size: 18px;
    }
}

@media(min-width:1400px){

}
/*max width 1399px*/
@media(max-width:1399px){
    .common-title h3 {
        font-size: 30px;
    }
    /*  */
    .header-menu-wrapper .navbar .logo-wrap{
        padding: 4px 2px;
    }
    .header-menu-wrapper .navbar .logo-wrap img{
        height: 80px;
        width: auto;
    }
    .header-menu-wrapper .navbar .navbar-nav .nav-item a{
        padding: 6px 10px;
        font-size: 16px;
    }
    .head-contact-mail .info h5{
        font-size: 14px;
    }
    .head-right-wrap ul li .common-btn1{
        font-size: 15px;
        padding: 6px 8px;
    }
    .header-menu-wrapper .navbar .navbar-nav .nav-item a {
        padding: 6px 7px;
        font-size: 14px;
    }
    .banner-wrapper .banner-content-wrap h1{
        font-size: 60px;
    }
    /*  */
    .services-list .services-content-wrap h3{
        font-size: 20px;
    }

    /*  */
    .business-hours-wrap{
        padding: 20px 40px;
    }
    .services-count-list .icon{
        height: 50px;
    }
    .services-count-list h4{
        font-size: 14px;
    }
    .about-left-wrap::before{
        left: 30%;
    }

    .cta-content h2{
        font-size: 30px;
    }
}
/*max width 1200px to 1399px*/
@media(min-width: 1200px) and (max-width: 1399px){

}
/*max width 1199px*/
@media(max-width: 1199px){
    .header-menu-wrapper .navbar .logo-wrap img {
        height: 50px;
    }
    .top-header-inner ul li{
        font-size: 13px;
    }
    .top-header-inner::after{
        right: -20px;
    }
    .header-menu-wrapper .navbar .navbar-nav .nav-item {
        padding: 0px 3px;
    }
    .head-contact-mail .info {
        position: relative;
        padding-left: 4px;
    }
    .head-contact-mail .info h5 {
        font-size: 12px;
    }
    .head-right-wrap ul li .common-btn1 {
        font-size: 13px;
        padding: 6px 5px;
    }
    .top-header-inner ul{
        justify-content: center;
    }

    .header-menu-wrapper .navbar .navbar-nav .nav-item a {
        padding: 6px 3px;
        font-size: 12px;
    }

    .banner-wrapper .banner-content-wrap h1 {
        font-size: 40px;
    }
    .banner-right-form h3{
        font-size: 22px;
    }

    .common-title h3 {
        font-size: 24px;
    }

    .cta-content h2 {
        font-size: 26px;
    }

    .services-list .icon{
        width: 100px;
        height: 90px;
        top: -30px;
    }
    .services-list .icon img{
        width: 30px;
    }

    .get-free-quote-form-wrap .title h3{
        font-size: 25px;
    }
    .business-hours-wrap h3{
        font-size: 24px;
    }
    .business-hours-wrap p{
        font-size: 12px;
    }
    .your-trust-right-wrap .your-trust-box-list{
        padding: 15px 15px;
    }
    .contact-information-wrapper .contact-left-img{
        width: 134px;
    }

    .difference-section-wrapper .common-title .title-img img {
        max-width: 160px;
    }
    .footer-wrapper .footer-logo img {
        max-width: 160px;
    }

}

/*max width 992px to 1199px*/
@media(min-width: 992px) and (max-width: 1199px){

}

/*max width 991px*/
@media(max-width: 991px){
	.top-header-inner ul li {
        font-size: 12px;
    }
    .head-right-wrap ul li .navbar-toggler {
        position: relative;
        background-color: #ec1c24;
        border: 0;
        color: #fff;
        border-radius: 0;
        padding: 7px 10px;
    }
    .header-menu-wrapper .navbar .logo-wrap{
        margin-top: 0;
    }
    .header-menu-wrapper .navbar .logo-wrap::before{
        opacity: 0;
    }

    .header-wrapper .navbar .navbar-collapse{
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: rgb(61, 61, 61);
        padding: 20px 10px;
        border-radius: 5px;
        box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 50%);
        backdrop-filter: blur(10px);
    }
    .header-menu-wrapper .navbar .navbar-nav .nav-item {
        padding: 4px 3px;
    }
    .header-menu-wrapper .navbar .navbar-nav .nav-item a{
        font-size: 14px;
    }
    .banner-wrapper .banner-content-wrap h1 {
        font-size: 30px;
    }
    .banner-wrapper .banner-content-wrap ul li .btn {
        font-size: 16px;
    }
    .services-count-wrap .srv-title h3 strong {
        font-size: 30px;
    }
    .services-count-wrap .srv-title h3 {
        font-size: 22px;
    }

    .your-trust-left-wrap .your-trust-left-img img{
        width: 100%;
    }

    .banner-right-form .form-group .form-control{
        padding: 5px 10px;
    }
    .banner-right-form .form-group .banner-form-btn{
        padding: 4px 10px;
        font-size: 18px;
    }
    .contact-information-wrapper .contact-left-img{
        display: none;
    }

    .about-left-wrap::before{
        left: 20%;
        width: 60px;
        height: 100px;
    }

    .float-call-quote-button ul li .call-btn{
        font-size: 22px;
    }
    .float-call-quote-button ul li .quote-btn{
        font-size: 22px;
    }
    .abt-tech-deg-box{
        width: 130px;
        height: 130px;
    }
    .abt-tech-deg-box h5{
        font-size: 22px;
    }

    .difference-after-before-wrap .bafg-slider-info-wraper .bafg-slider-title{
        font-size: 22px !important;
    }

    .contact-information-list .info h4{
        font-size: 18px;
    }
    .contact-information-list .info p{
        font-size: 16px;
    }
}

/*width 768px to 991px*/
@media(min-width: 768px) and (max-width: 991px){
    /* Banner section css start */
    .banner-wrapper .video-wrap video{
        height: 550px;
    }
    /* Banner section css end */
}

/*max width 767px*/
@media(max-width: 767px){
	.banner-wrapper .banner-content-wrap{
        position: relative;
        width: 100%;
        top: auto;
        transform: translateY(0);
        background-color: #3d3d3d;
        padding: 30px 0px;
    }
    .banner-wrapper .banner-content-wrap .review-img {
        position: relative;
        width: 100%;
        margin-bottom: 15px;
    }
    .banner-wrapper .video-wrap::before{
        opacity: 0;
    }

    .head-contact-mail{
        display: none;
    }

    .services-count-wrap .srv-title{
        margin-bottom: 30px;
        text-align: center;
    }

    .cta-content h2 {
        font-size: 22px;
    }
    .services-list .services-content-wrap h3 {
        font-size: 16px;
    }
    .cta-img-box::before{
        width: 30px;
    }

    .float-call-quote-button ul li .call-btn{
        font-size: 20px;
    }
    .float-call-quote-button ul li .quote-btn{
        font-size: 20px;
    }
}

/*width 576px to 767px*/
@media(min-width: 576px) and (max-width: 767px){

}

/*max with 575px*/
@media(max-width: 575px){
	.head-right-wrap ul li .common-btn1{
        display: none;
    }

    .float-call-quote-button ul li .call-btn, .float-call-quote-button ul li .quote-btn{
        font-size: 16px;
    }
}